Gamma Enterprise DLP provides 1-click automatic discovery and remediation of data loss instances
 across enterprise sanctioned SaaS applications (cloud and on-prem) such as: Slack, Github
 , GSuite (Gmail, GDrive), Atlassian Suite (Jira, Confluence, BitBucket), Microsoft Office 365
  (Outlook, Teams, OneDrivex), ServiceNow, ZenDesk, Salesforce and many more.

### Acknowledgements
Special Thanks to the **Upstart team** (Ines Kim, Chris Schafer) for their ideas, support and
 significant code contribution in developing this content pack.

### What does this pack do?

- Fetches all DLP incidents detected by Gamma
- Gather detailed information for each incident
- Engage with end-users to remediate incidents directly via Slack bot
- Update and Resolve status of all DLP incidents in Gamma 

### About Gamma.AI:
Gamma.AI is an AI-powered enterprise-ready cloud data discovery, data classification and data
 loss prevention platform. Gamma conducts deep contextual introspection of all your enterprise
  data across cloud applications to understand its true meaning from a sensitivity, criticality
   and privacy point of view with less than 0.1% false positive rate. Gamma helps answer
    questions like "where all is my confidential data located","who has access to read, modify or
     share it", "which keys or secrets have been exposed" and allows you to fully customize the
      remediation of any data loss instance across cloud applications.

### Gamma Deployment & Integrations
Gamma is readily available as a plugin for deployment across cloud collaboration applications
 including but not limited to Slack, Servicenow, Github, Jira, Confluence, Suite, O365, etc. The
  deployment takes less than a minute and works horizontally for all end users without needing
   any change management or their approval. Additionally, Gamma can be configured to work with
    your SIEM/SOAR/CASB/EDR platforms for streamlining the SOC efforts.

### Gamma Differentiators
Gamma does not require complex rules or complex network/endpoint integration. Solution can be
 deployed within 5 minutes and is complementary to existing network/cloud DLP. Gamma offers an
  industry leading 99.5% accuracy on alerts. Gamma's AI based detectors greatly enhance PII / PHI
   / PCI / IP / Secrets loss prevention beyond the limited capabilities of legacy RegEx based
    solutions. Gamma's AI/NLP increases classification using the following capabilities:
- Can detect sensitive data in images (including handwritten)
- Can identify complex data (Financial Statements, Passports, Intellectual Property etc).
- Derive meaningful context and use it to detect previously undetectable data classes (without
 need for RegEx rules)
- Uses context to distinguish sensitive vs non sensitive use of data (reducing false positives)
- Understand natural language flow to discover instances of sensitive information exchange (eg
 prod creds and secrets shared over multiple comments or Slack messages)
